﻿/*============================最新消息===============================*/

#news {
}
#news ul {
	clear:both;
	padding:0;
	margin:0;
	list-style-type:none;
}
#news ul.news_th {
	width:100%;
}
#news ul.news_th li {
	float:left;
	position:relative;
	padding:4px 0;
	color:#FFF;
	font-weight:bold;
	background: -webkit-linear-gradient(#0071ad,#272274);
	background: -o-linear-gradient(#0071ad,#272274);
	background: -moz-linear-gradient(#0071ad,#272274);
	background: linear-gradient(#0071ad,#272274);
	background-repeat:repeat-x;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-align:center;
	/*behavior: url(../css/PIE.htc);*/
}
#news ul.news_th li.news_th01 {
	width:17%;
	background-color:#008282;
}
#news ul.news_th li.news_th02 {
	width:82.5%;
	margin:0 0 0 0.5%;
	background-color:#008282;
}
#news ul.news_list {
}
#news ul.news_list li {
	position:relative;
	border-bottom:1px dotted #bdbdbd;
}
#news ul.news_list li:hover {
	background-color:#f0f0f0;
}
#news ul.news_list li p {
	text-indent: -125px;
	margin-left: 140px;
	margin-right:80px;
}
#news ul.news_list li p span {
	color:#555;
	padding:10px 40px 0 20px;
	font-weight:normal;
	background-image:none;
}
#news ul.news_list li p a {
	padding:7px 0 7px 0;
	color:#555;
	text-decoration:none;
	display:block;
}
#news ul.news_list li p a:hover {
	color:#000;
}
#news ul.news_list p.news_more {
}
#news ul.news_list a.news_more {
	width:50px;
	height:17px;
	position:absolute;
	top:8px;
	right:0;
	background-image:url(../images/more.gif);
	text-indent:-1999px;
	display:block;
}

/*內頁*/
.news_in {
	clear:both;
	float:left;
	width:750px;
	padding:0 0 20px 0;
	margin:0 0 10px 0;
	/*border-bottom:1px dotted #BCBCBC;*/
}

/*相關連結&檔案下載*/
.news_link {
	clear:both;
	padding:20px 0 0 0;
	word-wrap: break-word;
	break-word: break-all;
}
.news_link ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.news_link ul li {
	padding:0 0 5px 20px;
	background-image:url(../images/icon06.gif);
	background-repeat:no-repeat;
	background-position:0 1px;
}
.news_link ul li p {
	text-indent: -75px;
	margin-left: 75px;
	padding-bottom:5px;
}
.news_link ul li p span {
	font-size:120%;
}
.news_link ul li p a {
}
.news_link ul li p a:hover {
	color:#eb7f2e;
	text-decoration:none;
}

p.adbar {
	text-align:right;
	padding:20px 0 5px 0;
	margin:0 0 7px 0;
	border-bottom:4px solid #DBDBDB;
}

/*------------------------- 分頁 ----------------------------*/
#page {
	padding:10px 0 0 0;
	clear:both;
	text-align:center;
	font-weight:bold;
}
#page span.current {
	padding:0 10px 0 10px;
	color:#ea212c;
}
#page span {
	padding:0 10px 0 10px;
	color:#ea212c;
	background-image:url(../images/page_line.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
}
#page span a {
	color:#999999;
	text-decoration:none;
}
#page span a:hover {
	color:#eb7f2e;
	text-decoration:underline;
}